## rust-reference-counted-singleton 0.1.1

=== debian/changelog ===
rust-reference-counted-singleton (0.1.1-1) unstable; urgency=medium

  * Package reference-counted-singleton 0.1.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 18:06:45 +0200
