=== debian/control ===
Source: rust-reference-counted-singleton
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reference-counted-singleton]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reference-counted-singleton
Rules-Requires-Root: no

Package: librust-reference-counted-singleton-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-reference-counted-singleton+default-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0+default-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0.1-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0.1+default-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0.1.1-dev (= ${binary:Version}),
 librust-reference-counted-singleton-0.1.1+default-dev (= ${binary:Version})
Description: Reference-counted singleton whose protected data can be recreated as needed - Rust source code
 This package contains the source for the Rust reference-counted-singleton
 crate, packaged by debcargo for use with cargo and dh-cargo.
