=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_testdir:
	find . ! -newermt "jan 01, 2000" -exec touch {} +
