=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reference-counted-singleton 0.1.1 --all-targets --all-features
Features: test-name=rust-reference-counted-singleton:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reference-counted-singleton 0.1.1 --all-targets 
Features: test-name=librust-reference-counted-singleton-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reference-counted-singleton 0.1.1 --all-targets --no-default-features
Features: test-name=librust-reference-counted-singleton-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
